prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: ACEXML_XML_Svc_Conf_Parser
Description: ACE XML Service Configurator Parser
Requires: ACEXML_Parser
Version: 8.0.0
Libs: -L${libdir} -lACEXML_XML_Svc_Conf_Parser
Cflags: -I${includedir}
